### Property

# Phosh TimestampLabel:timestamp

since: 0

#### Declaration

    property timestamp: GLib.DateTime [ read, write ]

#### Description

No description available.

Type: | `GDateTime`
Available since: | 0

Getter method | `phosh_timestamp_label_get_timestamp()`
Setter method | `phosh_timestamp_label_set_timestamp()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no